PHP-Fusion Messages.PHP SQL Injection Vulnerability

Bugtraq ID: 14489
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 06 2005 12:00AM
Updated: Aug 06 2005 12:00AM
Credit: Discovery is credited to aLMaSTeR HaCKeR <almaster@hotmail.com>.
Vulnerable: PHP-Fusion PHP-Fusion 6.0.105
PHP-Fusion PHP-Fusion 6.0 .106
PHP-Fusion PHP-Fusion 5.0 1 Service Pack
PHP-Fusion PHP-Fusion 5.0
PHP-Fusion PHP-Fusion 4.0 1
PHP-Fusion PHP-Fusion 4.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus